.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.302340,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302340,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302340,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1.035840px;}
._34{width:1.035840px;}
._81{width:13.603616px;}
._8{width:45.576190px;}
._a{width:66.611710px;}
._6{width:74.938270px;}
._7b{width:76.890430px;}
._f{width:81.671230px;}
._7{width:85.535710px;}
._9{width:86.611390px;}
._c{width:94.380190px;}
._2{width:117.147776px;}
._13{width:186.349856px;}
._55{width:202.625470px;}
._d{width:283.978750px;}
._4b{width:314.376670px;}
._2b{width:327.165310px;}
._68{width:335.571550px;}
._11{width:347.005630px;}
._1d{width:365.571070px;}
._22{width:367.841950px;}
._36{width:369.236350px;}
._40{width:378.997150px;}
._54{width:380.391550px;}
._b{width:391.745950px;}
._48{width:394.295710px;}
._15{width:397.283710px;}
._3{width:405.889150px;}
._5{width:411.546430px;}
._e{width:420.789310px;}
._69{width:446.605630px;}
._5c{width:448.996030px;}
._75{width:451.784830px;}
._62{width:457.760830px;}
._6d{width:463.338430px;}
._37{width:466.804510px;}
._16{width:503.895550px;}
._72{width:505.369630px;}
._4f{width:509.712190px;}
._6f{width:530.389150px;}
._27{width:531.783550px;}
._6a{width:559.990270px;}
._76{width:564.372670px;}
._5b{width:568.794910px;}
._2d{width:570.189310px;}
._12{width:573.456190px;}
._60{width:575.886430px;}
._6b{width:577.280830px;}
._56{width:579.711070px;}
._70{width:582.659230px;}
._84{width:591.065470px;}
._0{width:596.468453px;}
._74{width:604.212670px;}
._71{width:614.053150px;}
._7e{width:627.080830px;}
._57{width:629.590750px;}
._49{width:632.060830px;}
._52{width:641.224030px;}
._65{width:642.618430px;}
._1f{width:644.968990px;}
._7d{width:646.562590px;}
._85{width:649.032670px;}
._73{width:651.064510px;}
._17{width:653.853310px;}
._77{width:655.407070px;}
._78{width:659.669950px;}
._5a{width:660.904990px;}
._2a{width:665.128030px;}
._4c{width:666.522430px;}
._53{width:667.916830px;}
._28{width:671.781310px;}
._35{width:673.892830px;}
._5d{width:680.745310px;}
._46{width:682.338910px;}
._41{width:685.287070px;}
._1b{width:691.382590px;}
._3c{width:694.928350px;}
._6e{width:696.322750px;}
._5f{width:697.717150px;}
._83{width:699.908350px;}
._66{width:701.223070px;}
._6c{width:703.852510px;}
._44{width:705.446110px;}
._5e{width:708.513790px;}
._20{width:711.382270px;}
._3d{width:720.625150px;}
._3f{width:722.139070px;}
._3a{width:727.557310px;}
._42{width:731.541310px;}
._31{width:733.095070px;}
._58{width:734.489470px;}
._30{width:735.565150px;}
._43{width:737.039230px;}
._51{width:738.433630px;}
._4a{width:740.345950px;}
._39{width:743.094910px;}
._32{width:744.688510px;}
._82{width:747.915550px;}
._10{width:749.907550px;}
._59{width:751.700350px;}
._4e{width:753.931390px;}
._64{width:755.325790px;}
._14{width:756.680350px;}
._23{width:758.273950px;}
._38{width:760.504990px;}
._63{width:764.329630px;}
._7c{width:765.923230px;}
._80{width:769.548670px;}
._2c{width:774.130270px;}
._21{width:776.958910px;}
._7a{width:780.982750px;}
._3b{width:782.138110px;}
._7f{width:786.560350px;}
._4d{width:792.337150px;}
._1a{width:793.811230px;}
._19{width:795.205630px;}
._1c{width:797.117950px;}
._47{width:802.974430px;}
._67{width:808.552030px;}
._2e{width:811.420510px;}
._61{width:812.496190px;}
._1e{width:813.930430px;}
._29{width:815.364670px;}
._50{width:816.838750px;}
._45{width:820.264990px;}
._3e{width:832.655230px;}
._25{width:834.129310px;}
._24{width:835.523710px;}
._18{width:837.714910px;}
._26{width:838.870270px;}
._79{width:841.021630px;}
._2f{width:844.487710px;}
._33{width:857.156830px;}
._1{width:910.683724px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.840000px;}
.y3f{bottom:0.000000px;}
.y29{bottom:2.066268px;}
.y26{bottom:2.066271px;}
.y9{bottom:2.066272px;}
.y22{bottom:2.066274px;}
.y1f{bottom:2.066276px;}
.y30{bottom:2.066279px;}
.y6c{bottom:2.066282px;}
.y37{bottom:2.066283px;}
.y3c{bottom:2.066287px;}
.y3b{bottom:2.066289px;}
.y35{bottom:2.066294px;}
.y67{bottom:2.066301px;}
.y2{bottom:2.935350px;}
.y15{bottom:2.935358px;}
.y11{bottom:2.935361px;}
.yd{bottom:2.935362px;}
.y53{bottom:2.935363px;}
.y51{bottom:2.935364px;}
.y4{bottom:2.935367px;}
.y5c{bottom:2.935368px;}
.y4d{bottom:2.935369px;}
.y5a{bottom:2.935370px;}
.y4a{bottom:2.935371px;}
.y47{bottom:2.935373px;}
.y39{bottom:2.935374px;}
.y17{bottom:2.935375px;}
.y56{bottom:2.935376px;}
.y13{bottom:2.935377px;}
.yf{bottom:2.935380px;}
.yb{bottom:2.935382px;}
.y42{bottom:2.935384px;}
.y4f{bottom:2.935386px;}
.y4c{bottom:2.935387px;}
.y49{bottom:2.935391px;}
.y46{bottom:2.935393px;}
.y43{bottom:2.935402px;}
.y3e{bottom:3.514799px;}
.y69{bottom:17.854755px;}
.y63{bottom:17.854761px;}
.y34{bottom:17.854763px;}
.y32{bottom:17.854765px;}
.y2f{bottom:17.854767px;}
.y6e{bottom:17.854768px;}
.y2d{bottom:17.854769px;}
.y2b{bottom:17.854770px;}
.y28{bottom:17.854774px;}
.y44{bottom:17.854775px;}
.y25{bottom:17.854776px;}
.y8{bottom:17.854777px;}
.y21{bottom:17.854780px;}
.y1e{bottom:17.854781px;}
.y1c{bottom:17.854785px;}
.y1a{bottom:17.854786px;}
.y40{bottom:26.871038px;}
.y0{bottom:52.507576px;}
.y5{bottom:53.593955px;}
.y61{bottom:67.595960px;}
.y5f{bottom:68.513348px;}
.y6d{bottom:77.532342px;}
.y3a{bottom:83.432742px;}
.y5e{bottom:98.352136px;}
.y38{bottom:113.271530px;}
.y36{bottom:128.190922px;}
.y5d{bottom:143.110316px;}
.y33{bottom:158.029710px;}
.y5b{bottom:172.949103px;}
.y31{bottom:187.868497px;}
.y6b{bottom:196.887491px;}
.y59{bottom:202.787891px;}
.y2e{bottom:217.707285px;}
.y6a{bottom:226.726281px;}
.y58{bottom:232.626678px;}
.y2c{bottom:247.546071px;}
.y68{bottom:256.565052px;}
.y57{bottom:262.465465px;}
.y2a{bottom:277.384859px;}
.y55{bottom:292.304252px;}
.y27{bottom:307.223646px;}
.y6f{bottom:321.080808px;}
.y54{bottom:322.143040px;}
.y60{bottom:331.162043px;}
.y24{bottom:337.062433px;}
.y52{bottom:351.981827px;}
.y23{bottom:366.901221px;}
.y50{bottom:381.820615px;}
.y20{bottom:396.740007px;}
.y4e{bottom:411.659401px;}
.y64{bottom:420.678411px;}
.y1d{bottom:426.578795px;}
.y4b{bottom:441.498189px;}
.y18{bottom:450.517200px;}
.y1b{bottom:456.417582px;}
.y66{bottom:465.436576px;}
.y48{bottom:471.336976px;}
.y19{bottom:486.256370px;}
.y45{bottom:501.175762px;}
.y16{bottom:516.095156px;}
.y65{bottom:525.114156px;}
.y14{bottom:531.014550px;}
.y12{bottom:545.933944px;}
.y10{bottom:560.853337px;}
.ye{bottom:575.772731px;}
.y6{bottom:584.791734px;}
.yc{bottom:590.692125px;}
.y62{bottom:599.711111px;}
.ya{bottom:605.611518px;}
.y7{bottom:620.530912px;}
.y41{bottom:635.450305px;}
.y3{bottom:650.369699px;}
.y1{bottom:665.289092px;}
.y3d{bottom:679.629092px;}
.h2{height:13.905455px;}
.h7{height:14.484848px;}
.h3{height:27.234375px;}
.h4{height:28.596094px;}
.h6{height:28.824847px;}
.h9{height:29.004609px;}
.hd{height:374.191919px;}
.hc{height:595.761805px;}
.ha{height:610.681199px;}
.hb{height:627.676768px;}
.h5{height:640.519986px;}
.h1{height:642.765152px;}
.h8{height:695.272728px;}
.h0{height:738.727273px;}
.w4{width:136.012724px;}
.w6{width:276.950297px;}
.w3{width:327.357569px;}
.w2{width:742.348468px;}
.w1{width:744.762626px;}
.w5{width:912.545456px;}
.w0{width:956.000000px;}
.x3{left:1.579849px;}
.x0{left:43.454545px;}
.x1{left:44.758181px;}
.x2{left:58.505304px;}
.x4{left:138.606517px;}
.xa{left:181.784845px;}
.x7{left:263.465895px;}
.x9{left:396.726510px;}
.x8{left:400.058037px;}
.x6{left:416.570739px;}
.x5{left:459.749080px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-1.144191pt;}
._34{width:1.144191pt;}
._81{width:15.026589pt;}
._8{width:50.343574pt;}
._a{width:73.579462pt;}
._6{width:82.777001pt;}
._7b{width:84.933362pt;}
._f{width:90.214245pt;}
._7{width:94.482960pt;}
._9{width:95.671159pt;}
._c{width:104.252595pt;}
._2{width:129.401728pt;}
._13{width:205.842519pt;}
._55{width:223.820603pt;}
._d{width:313.683640pt;}
._4b{width:347.261259pt;}
._2b{width:361.387623pt;}
._68{width:370.673176pt;}
._11{width:383.303290pt;}
._1d{width:403.810721pt;}
._22{width:406.319141pt;}
._36{width:407.859399pt;}
._40{width:418.641203pt;}
._54{width:420.181461pt;}
._b{width:432.723560pt;}
._48{width:435.540031pt;}
._15{width:438.840583pt;}
._3{width:448.346174pt;}
._5{width:454.595220pt;}
._e{width:464.804928pt;}
._69{width:493.321700pt;}
._5c{width:495.962142pt;}
._75{width:499.042657pt;}
._62{width:505.643762pt;}
._6d{width:511.804793pt;}
._37{width:515.633433pt;}
._16{width:556.604289pt;}
._72{width:558.232562pt;}
._4f{width:563.029364pt;}
._6f{width:585.869186pt;}
._27{width:587.409444pt;}
._6a{width:618.566658pt;}
._76{width:623.407468pt;}
._5b{width:628.292285pt;}
._2d{width:629.832543pt;}
._12{width:633.441147pt;}
._60{width:636.125596pt;}
._6b{width:637.665854pt;}
._56{width:640.350303pt;}
._70{width:643.606848pt;}
._84{width:652.892402pt;}
._0{width:658.860551pt;}
._74{width:667.414832pt;}
._71{width:678.284651pt;}
._7e{width:692.675059pt;}
._57{width:695.447523pt;}
._49{width:698.175979pt;}
._52{width:708.297673pt;}
._65{width:709.837931pt;}
._1f{width:712.434365pt;}
._7d{width:714.194660pt;}
._85{width:716.923116pt;}
._73{width:719.167492pt;}
._17{width:722.248007pt;}
._77{width:723.964295pt;}
._78{width:728.673083pt;}
._5a{width:730.037311pt;}
._2a{width:734.702091pt;}
._4c{width:736.242349pt;}
._53{width:737.782607pt;}
._28{width:742.051321pt;}
._35{width:744.383712pt;}
._5d{width:751.952978pt;}
._46{width:753.713273pt;}
._41{width:756.969818pt;}
._1b{width:763.702944pt;}
._3c{width:767.619600pt;}
._6e{width:769.159858pt;}
._5f{width:770.700115pt;}
._83{width:773.120520pt;}
._66{width:774.572763pt;}
._6c{width:777.477249pt;}
._44{width:779.237544pt;}
._5e{width:782.626111pt;}
._20{width:785.794641pt;}
._3d{width:796.004350pt;}
._3f{width:797.676629pt;}
._3a{width:803.661631pt;}
._42{width:808.062367pt;}
._31{width:809.778654pt;}
._58{width:811.318912pt;}
._30{width:812.507111pt;}
._43{width:814.135384pt;}
._51{width:815.675641pt;}
._4a{width:817.787995pt;}
._39{width:820.824503pt;}
._32{width:822.584797pt;}
._82{width:826.149394pt;}
._10{width:828.349762pt;}
._59{width:830.330093pt;}
._4e{width:832.794506pt;}
._64{width:834.334764pt;}
._14{width:835.831014pt;}
._23{width:837.591309pt;}
._38{width:840.055721pt;}
._63{width:844.280428pt;}
._7c{width:846.040722pt;}
._80{width:850.045393pt;}
._2c{width:855.106239pt;}
._21{width:858.230762pt;}
._7a{width:862.675506pt;}
._3b{width:863.951720pt;}
._7f{width:868.836537pt;}
._4d{width:875.217605pt;}
._1a{width:876.845877pt;}
._19{width:878.386135pt;}
._1c{width:880.498488pt;}
._47{width:886.967571pt;}
._67{width:893.128602pt;}
._2e{width:896.297132pt;}
._61{width:897.485331pt;}
._1e{width:899.069596pt;}
._29{width:900.653861pt;}
._50{width:902.282134pt;}
._45{width:906.066767pt;}
._3e{width:919.753057pt;}
._25{width:921.381330pt;}
._24{width:922.921587pt;}
._18{width:925.341992pt;}
._26{width:926.618206pt;}
._79{width:928.994604pt;}
._2f{width:932.823244pt;}
._33{width:946.817586pt;}
._1{width:1005.943527pt;}
.fs0{font-size:44.007364pt;}
.y3f{bottom:0.000000pt;}
.y29{bottom:2.282405pt;}
.y26{bottom:2.282408pt;}
.y9{bottom:2.282409pt;}
.y22{bottom:2.282412pt;}
.y1f{bottom:2.282413pt;}
.y30{bottom:2.282417pt;}
.y6c{bottom:2.282420pt;}
.y37{bottom:2.282421pt;}
.y3c{bottom:2.282425pt;}
.y3b{bottom:2.282428pt;}
.y35{bottom:2.282433pt;}
.y67{bottom:2.282441pt;}
.y2{bottom:3.242395pt;}
.y15{bottom:3.242404pt;}
.y11{bottom:3.242407pt;}
.yd{bottom:3.242408pt;}
.y53{bottom:3.242409pt;}
.y51{bottom:3.242411pt;}
.y4{bottom:3.242413pt;}
.y5c{bottom:3.242415pt;}
.y4d{bottom:3.242416pt;}
.y5a{bottom:3.242417pt;}
.y4a{bottom:3.242419pt;}
.y47{bottom:3.242420pt;}
.y39{bottom:3.242421pt;}
.y17{bottom:3.242423pt;}
.y56{bottom:3.242424pt;}
.y13{bottom:3.242425pt;}
.yf{bottom:3.242428pt;}
.yb{bottom:3.242431pt;}
.y42{bottom:3.242432pt;}
.y4f{bottom:3.242435pt;}
.y4c{bottom:3.242436pt;}
.y49{bottom:3.242440pt;}
.y46{bottom:3.242443pt;}
.y43{bottom:3.242452pt;}
.y3e{bottom:3.882456pt;}
.y69{bottom:19.722407pt;}
.y63{bottom:19.722413pt;}
.y34{bottom:19.722416pt;}
.y32{bottom:19.722419pt;}
.y2f{bottom:19.722420pt;}
.y6e{bottom:19.722421pt;}
.y2d{bottom:19.722423pt;}
.y2b{bottom:19.722424pt;}
.y28{bottom:19.722428pt;}
.y44{bottom:19.722429pt;}
.y25{bottom:19.722431pt;}
.y8{bottom:19.722432pt;}
.y21{bottom:19.722435pt;}
.y1e{bottom:19.722436pt;}
.y1c{bottom:19.722440pt;}
.y1a{bottom:19.722441pt;}
.y40{bottom:29.681816pt;}
.y0{bottom:58.000000pt;}
.y5{bottom:59.200017pt;}
.y61{bottom:74.666667pt;}
.y5f{bottom:75.680016pt;}
.y6d{bottom:85.642420pt;}
.y3a{bottom:92.160016pt;}
.y5e{bottom:108.640016pt;}
.y38{bottom:125.120016pt;}
.y36{bottom:141.600015pt;}
.y5d{bottom:158.080015pt;}
.y33{bottom:174.560015pt;}
.y5b{bottom:191.040013pt;}
.y31{bottom:207.520013pt;}
.y6b{bottom:217.482417pt;}
.y59{bottom:224.000013pt;}
.y2e{bottom:240.480013pt;}
.y6a{bottom:250.442419pt;}
.y58{bottom:256.960012pt;}
.y2c{bottom:273.440012pt;}
.y68{bottom:283.402400pt;}
.y57{bottom:289.920012pt;}
.y2a{bottom:306.400012pt;}
.y55{bottom:322.880011pt;}
.y27{bottom:339.360011pt;}
.y6f{bottom:354.666667pt;}
.y54{bottom:355.840011pt;}
.y60{bottom:365.802424pt;}
.y24{bottom:372.320009pt;}
.y52{bottom:388.800009pt;}
.y23{bottom:405.280009pt;}
.y50{bottom:421.760009pt;}
.y20{bottom:438.240008pt;}
.y4e{bottom:454.720008pt;}
.y64{bottom:464.682429pt;}
.y1d{bottom:471.200008pt;}
.y4b{bottom:487.680008pt;}
.y18{bottom:497.642431pt;}
.y1b{bottom:504.160007pt;}
.y66{bottom:514.122411pt;}
.y48{bottom:520.640007pt;}
.y19{bottom:537.120007pt;}
.y45{bottom:553.600005pt;}
.y16{bottom:570.080005pt;}
.y65{bottom:580.042415pt;}
.y14{bottom:586.560005pt;}
.y12{bottom:603.040005pt;}
.y10{bottom:619.520004pt;}
.ye{bottom:636.000004pt;}
.y6{bottom:645.962417pt;}
.yc{bottom:652.480004pt;}
.y62{bottom:662.442399pt;}
.ya{bottom:668.960003pt;}
.y7{bottom:685.440003pt;}
.y41{bottom:701.920003pt;}
.y3{bottom:718.400003pt;}
.y1{bottom:734.880001pt;}
.y3d{bottom:750.720001pt;}
.h2{height:15.360000pt;}
.h7{height:16.000000pt;}
.h3{height:30.083159pt;}
.h4{height:31.587317pt;}
.h6{height:31.839999pt;}
.h9{height:32.038564pt;}
.hd{height:413.333333pt;}
.hc{height:658.079985pt;}
.ha{height:674.559985pt;}
.hb{height:693.333333pt;}
.h5{height:707.519984pt;}
.h1{height:710.000000pt;}
.h8{height:768.000001pt;}
.h0{height:816.000000pt;}
.w4{width:150.239996pt;}
.w6{width:305.919993pt;}
.w3{width:361.599992pt;}
.w2{width:819.999981pt;}
.w1{width:822.666667pt;}
.w5{width:1008.000001pt;}
.w0{width:1056.000000pt;}
.x3{left:1.745105pt;}
.x0{left:48.000000pt;}
.x1{left:49.439999pt;}
.x2{left:64.625105pt;}
.x4{left:153.105107pt;}
.xa{left:200.799996pt;}
.x7{left:291.025089pt;}
.x9{left:438.225099pt;}
.x8{left:441.905112pt;}
.x6{left:460.145084pt;}
.x5{left:507.839988pt;}
}
